Subject: [dhcwg] Agenda items for IETF-59, Seoul

From: Ralph Droms <[email-masked]>
Date: Thu, 29 Jan 2004 19:41:48 -0500

The dhc WG will meet during IETF59 in Seoul.  Included below is a
preliminary, draft agenda for the WG meeting.  Please respond with requests
for additional agenda items or other comments directly to the WG chair,
[email-masked], and the [email-masked] mailing list.

- Ralph

                           DHC WG agenda - IETF 59
                                    <TBD>
                      (Last revised 01/29/2004 03:45 PM)
                      ----------------------------------

Administrivia                                      Ralph Droms      05 minutes
   Agenda bashing

DHCP Option for Proxy Server Configuration         <TBD>            05 minutes
   <draft-ietf-dhc-proxyserver-opt-00.txt>

The Extended Remote Boot Option for DHCPv4         <TBD>            05 minutes
   <draft-ietf-dhc-opt-extrboot-00.txt>

DHCPv6 Support for Remote Boot                     <TBD>            05 minutes
   <draft-ietf-dhc-dhcpv6-opt-rboot-00.txt>

Configured Tunnel End Point Option for DHCPv6      <TBD>            05 minutes
   <draft-ietf-dhc-dhcpv6-ctep-opt-01.txt>

Requirements for Proposed Changes to the Dynamic Host Configuration 
Protocol for IPv4 (DHCPv4) <TBD>            05 minutes
   <draft-ietf-dhc-changes-00.txt>

Node-Specific Client Identifiers for DHCPv4        <TBD>            05 minutes
   <draft-ietf-dhc-3315id-for-v4-01.txt>

Rapid Commit Option for DHCPv4                     <TBD>            05 minutes
   <draft-ietf-dhc-rapid-commit-opt-00.txt>

Update on IPR issue with two drafts                Ralph Droms      15 minutes

Update of dhc WG charter                           Ralph Droms      15 minutes
                                                                    -----------
Total                                                               70 minutes

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: Naiming Shen <[email-masked]>
Date: Thu, 29 Jan 2004 20:33:43 -0800

Ralph,

can I have 5 minutes on draft draft-shen-dhc-block-alloc-02.txt
(the only diff from -01.txt to -02.txt is an author name typo fix)
just submitted. thanks.

 ]The dhc WG will meet during IETF59 in Seoul.  Included below is a
 ]preliminary, draft agenda for the WG meeting.  Please respond with requests
 ]for additional agenda items or other comments directly to the WG chair,
 ][email-masked], and the [email-masked] mailing list.
 ]
 ]- Ralph
 ]
 ]
 ]                           DHC WG agenda - IETF 59
 ]                                    <TBD>
 ]                      (Last revised 01/29/2004 03:45 PM)
 ]                      ----------------------------------
 ]
 ]Administrivia                                      Ralph Droms      05 minute
s
 ]   Agenda bashing
 ]
 ]DHCP Option for Proxy Server Configuration         <TBD>            05 minute
s
 ]   <draft-ietf-dhc-proxyserver-opt-00.txt>
 ]
 ]The Extended Remote Boot Option for DHCPv4         <TBD>            05 minute
s
 ]   <draft-ietf-dhc-opt-extrboot-00.txt>
 ]
 ]DHCPv6 Support for Remote Boot                     <TBD>            05 minute
s
 ]   <draft-ietf-dhc-dhcpv6-opt-rboot-00.txt>
 ]
 ]Configured Tunnel End Point Option for DHCPv6      <TBD>            05 minute
s
 ]   <draft-ietf-dhc-dhcpv6-ctep-opt-01.txt>
 ]
 ]Requirements for Proposed Changes to the Dynamic Host Configuration 
 ]Protocol for IPv4 (DHCPv4) <TBD>            05 minutes
 ]   <draft-ietf-dhc-changes-00.txt>
 ]
 ]Node-Specific Client Identifiers for DHCPv4        <TBD>            05 minute
s
 ]   <draft-ietf-dhc-3315id-for-v4-01.txt>
 ]
 ]Rapid Commit Option for DHCPv4                     <TBD>            05 minute
s
 ]   <draft-ietf-dhc-rapid-commit-opt-00.txt>
 ]
 ]Update on IPR issue with two drafts                Ralph Droms      15 minute
s
 ]
 ]Update of dhc WG charter                           Ralph Droms      15 minute
s
 ]                                                                    ---------
--
 ]Total                                                               70 minute
s
 ]
 ]
 ]_______________________________________________
 ]dhcwg mailing list
 ][email-masked]
 ]https://www1.ietf.org/mailman/listinfo/dhcwg

- Naiming

---

From: Tim Chown <[email-masked]>
Date: Fri, 30 Jan 2004 10:07:45 +0000

Hi Ralph,

Could we add draft-chown-dhc-stateless-dhcpv6-renumbering-00.txt ?

There are also one or two proposed solution drafts, but there may be a
wider issue (as I recall you posted a month ago) to be discussed.  I can't
be in Seoul, but Stig Venaas, co-author, has said he could present.

I will also shortly submit the DHCPv4/v6 issues draft, which again Stig
should be able to present, if you think it's worth 10(?) mins on the agenda.

Tim

On Thu, Jan 29, 2004 at 07:41:48PM -0500, Ralph Droms wrote:
> Total                                                               70 
> minutes

---

From: Stig Venaas <[email-masked]>
Date: Fri, 30 Jan 2004 11:19:10 +0100

> be in Seoul, but Stig Venaas, co-author, has said he could present.

I would like to present that one, say 10 minutes, and also if possible
draft-venaas-dhc-lifetime-01.txt which is one possible solution. That
should be about 3 minutes. Or is it too early to present solutions?

Might need some additional time for discussion though.

> should be able to present, if you think it's worth 10(?) mins on the agenda.

Yes, I could do that I guess.

Stig